@font-face{font-family:'MandoWOFF2';src:url('inc/MandoAfClassic.woff2');}
@font-face{font-family:'MandoWOFF';src:url('inc/MandoAfClassic.woff');}
@font-face{font-family:'MandoTTF';src:url('inc/MandoAfClassic.tff');}
@font-face{font-family:'MandoOTF';src:url('inc/MandoAfClassic.otf');}
@font-face{font-family:'Elf';src:url('inc/tngan.ttf');}
@font-face{font-family:'Hobbit';src:url('inc/HobbitonBrush.ttf');}
@font-face{font-family:'Dwarf';src:url('inc/dwarf.ttf');}
*{margin:0;padding:0;}
body,html{
 overflow:hidden;
 height:100%;
 margin:0;
 padding:0;
 font-family:Georgia,serif;
 color:#000;
 background-color:grey;
 background-size: 50px 25px;
 background-image:
radial-gradient(circle at 100% 150%, grey 24%, white 25%, white 28%, grey 29%, grey 36%, white 36%, white 40%, transparent 40%, transparent),
radial-gradient(circle at 0    150%, grey 24%, white 25%, white 28%, grey 29%, grey 36%, white 36%, white 40%, transparent 40%, transparent),
radial-gradient(circle at 50%  100%, white 10%, grey 11%, grey 23%, white 24%, white 30%, grey 31%, grey 43%, white 44%, white 50%, grey 51%, grey 63%, white 64%, white 71%, transparent 71%, transparent),
radial-gradient(circle at 100% 50%, white 5%, grey 6%, grey 15%, white 16%, white 20%, grey 21%, grey 30%, white 31%, white 35%, grey 36%, grey 45%, white 46%, white 49%, transparent 50%, transparent),
radial-gradient(circle at 0    50%, white 5%, grey 6%, grey 15%, white 16%, white 20%, grey 21%, grey 30%, white 31%, white 35%, grey 36%, grey 45%, white 46%, white 49%, transparent 50%, transparent);
}
h1,h2,h3,h4,h5{text-align:center;font-family:'Courier New',monospace;letter-spacing:5px;padding:5px;}
#loader{position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);width:100px;z-index:100;}
.mando{font-family:'MandoWOFF2','MandoWOFF','MandoTTF','MandoOTF';}
.elf{font-family:'Elf';}
.hobbit{font-family:'Hobbit';}
.dwarf{font-family:'Dwarf';}